"preference.label.seconds"="Segundos";
"csNotice"="Aviso";
"OK"="OK";
"Cancel"="Cancelar";
"Don't Save"="Não guardar";
"Save As"="Salvar como";
"Open"="Abrir";
"Close"="Fechar";
"Discard"="Eliminar";
"Edited"="Editado";
"DonotShowNextTime"="Não voltar a mostrar";
"Format"="Formato";
"Quality"="Qualidade";
"LineWidth"="Largura da linha";
"Opacity"="Opacidade";
"Fill"="Preencher";
"Border"="Limite";
"CopytoClipboard"="Copiar para a área de transferência";
"FitWindow"="Ajustar à Janela";
"FitWidth"="Ajustar à Largura";
"capturemethod.openimage"="Abrir imagem";
"capturemethod.crosshair"="Recorte Retangular";
"capturemethod.fullscreen"="Recorte de Ecrã Inteiro";
"capturemethod.capturewindow"="Recorte de Janela";
"capturemethod.delaycapture"="Atrasar Recorte";
"AboutProduct"="Sobre";
"ThanksTrying"="Obrigado por experimentar o Screenshot Editor";
"ConsiderPurchasing"="Se gostar da aplicação, por favor adquira a versão completa.";
"EnterRegInfo"="Fornecer informações de licença";
"LabelEmail"="E-mail";
"LabelSerial"="Código de licença";
"ContinueTrial"="Versão de avaliação";
"BuyNow"="Comprar";
"Register"="Registos";
"Activate"="Activar";
"Demo"="Demo";
"title.trialversion"="Versão de avaliação";
"csRegisterSuccess"="O código de licença já está ativado.";
"csInvliadKeyCode"="Falha de ativação. Certifique-se de que o código de ativação está correto.";
"csTipSerialNum"="Informações sobre a Licença";
"menu.preferences"="Preferências";
"menu.purchase"="Ativar Produto";
"menu.update"="Verificar se Existem Atualizações";
"menu.hide"="Ocultar a Screenshot Editor";
"menu.hideothers"="Ocultar outras aplicações";
"menu.showall"="Mostrar tudo";
"menu.quit"="Sair da Screenshot Editor";
"menu.file"="Ficheiro";
"menu.pagesetup"="Configurar Página";
"menu.print"="Imprimir";
"menu.edit"="Edição";
"menu.cut"="Cortar";
"menu.copy"="Copiar";
"menu.paste"="Colar";
"menu.delete"="Eliminar";
"menu.selectall"="Selecionar tudo";
"menu.window"="Janela";
"menu.minimize"="Minimizar";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Passar tudo para a frente";
"menu.help"="Ajuda e Suporte";
"menu.support"="Fale Conosco";
"menu.visitproductpage"="Abrir a página do produto";
"preference.general"="Geral";
"preference.seconds"="Segundos";
"preference.delaysnap"="Tempo de Atraso";
"preference.pixelateeffect"="";
"preference.small"="Pequeno";
"preference.large"="Grande";
"preference.scaledownretina"="Redimensionar imagem para Retina";
"preference.playsound"="Reproduzir Som";
"preference.showmagnifier"="Ligar a lupa";
"preference.showappicon"="Mostrar Ícone";
"preference.startatlogin"="Iniciar no Início de Sessão";
"preference.showstartwindow"="Mostrar Iniciação Rápida";
"preference.addborder"="Limite da Imagem";
"preference.shortcuts"="Atalho do teclado";
"preference.allshortcuts"="Todos os atalhos";
"preference.resetdefaults"="Repor a predefinição";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Pretende guardar as alterações?";
"FolderReadOnly"="Acesso Negado à Pasta de Destino";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Gosta de Screenshot Editor?";
"window.rate.later"="Lembrar depois";
"window.rate.never"="Ignorar";
"window.rate.write"="Classificar na App Store";
"window.rate.greate"="Obrigado. Se gosta de utilizar o Screenshot Editor, podemos pedir-lhe alguns instantes para o classificar?";
"window.rate.notgreate"="Lamentamos o ocorrido. Poderá enviar-nos os seus comentários?  Email: contact@lightenpdf.com";
"window.rate.yes"="Sim";
"window.rate.no"="Nem por isso";
"Copied"="Copiado";
"Share"="Partilhar";
